.strc-item-one {
  display: inline-table;
  background-color: #f3f3f3;
  height: 115px;
  width: calc(33.3333% - 15px);
  margin: 30px 15px 0 0;
  color: #000 !important;
  text-decoration: none !important;
  -webkit-box-shadow: 0px 10px 25px 3px #abacba;
  box-shadow: 0px 10px 25px 3px #abacba;
  /* text-align: center; */
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  /* flex: 0 1 33.3%; */
  -webkit-box-flex: 0;
      -ms-flex: 0 0 30%;
          flex: 0 0 30%;
  margin: 10px;
  align-items: center;
  vertical-align: middle;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.strc-item-one .strc-right {
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  padding: 10px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.strc-item-one:hover .strc-right {
  color: #133e61;
}

.structure-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
/*# sourceMappingURL=override.css.map */

.iti__flag {background-image: url("/assets/img/flags.png");}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .iti__flag {background-image: url("/assets/img/flags@2x.png");}
}

.phonenumber{
    width: 100% !important;
    height: 100% !important;
    font-family: HelveticaNeue !important;
    font-size: 11pt !important;
    text-indent: 15px !important;
    overflow: visible !important;

}
.iti{
    display: inline !important;
}
.iti__flag-container{
    padding: 0 !important;
    top: -10px;
    bottom: -11px;
}